body {
	font:13px/22px Trebuchet MS, Helvetica, sans-serif;
	
	color:#000;
	position:relative;
	min-width:960px;
	/*background:url(../images/bg_body.jpg) 0 0 repeat #595753;*/
	background:url(../images/bg_body.jpg) 0 0 repeat #333333;
	-webkit-text-size-adjust:none;
}
html, body {
	height:100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'Marcellus', serif;
	color:#3a3938;
	font-weight:normal;
}
h2 {
	font:bold 32px/34px 'Marcellus', serif;
	color:#3a3938;
	text-shadow:1px 1px 1px #999;
}
h3 {
	font:28px/38px 'Marcellus', serif;
	color:#2c2b2b;
	background:url(../images/bg_heading.jpg) 0 bottom repeat-x;
	padding-bottom:8px;
	margin-bottom:29px;
	letter-spacing:-1px;
	text-shadow:1px 1px 1px #999;
}
a {
	outline:none;
}
h3.bigm {
	margin-bottom:32px;
}
strong {
	color:#333333;
}

a strong  {
	color:#2c7adb;
}

a:hover strong  {
	color:#f06524;
}

p {
	margin-bottom:22px;
	text-align:justify;
}
img.inner_img {
	margin-bottom:28px;
}
ul.list {
	padding:0;
	margin:0;
	list-style:none;
}
ul.list li {
	line-height:20px;
	color:#5aa9b0;
	vertical-align:top;
}
ul.list li:hover {
	color:#f5a577;
}
ul.list li a {
	text-decoration:none;
	color:#5aa9b0;
}
ul.list li a:hover {
	color:#f5a577;
}
ul.list li span {
	font-weight:bold;
	font-size:12px;
	vertical-align:top;
	text-decoration:underline;
}
ul.list_1 {
	margin-bottom:31px;
}
ul.list_1 li {
	line-height:22px;
	overflow:hidden;
	background:url(../images/bg_heading.jpg) 0 0 repeat-x;
	padding-top:22px;
	padding-bottom:3px;
}
ul.list_1 li:first-child {
	padding-top:0;
	background:none;
}
ul.list_1 li span {
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	color:inherit;
}
ul.list_1 li a {
	text-decoration:none;
	font-size:14px;
}
ul.list_1 li a:hover {
	text-decoration:underline;
}
ul.list_1 li div {
	margin-right:17px;
	float:left;
	padding:8px 17px 35px;
	padding-right:16px;
	font:bold 35px/36px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/count_bg.png) 0 0 no-repeat;
	margin-top:4px;
}
time {
	font:16px/14px 'Marcellus', serif;
	color:#2c2b2b;
	display:block;
	margin-bottom:13px;
	text-transform:uppercase;
	margin-left:15px;
}
a {
	text-decoration:none;
	font:12px/22px Arial, Helvetica, sans-serif;
	color:#0f76bb;
	font-weight:bold;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
	color:#f06524;
}
#conForm input.btn {
	display:inline-block;
	background:url(../images/btn_bg.png) 0 0 repeat-x #3C3C3F;
	color:#fff;
	text-transform:uppercase;
	font-weight:900;
	font-family:'Source Sans Pro', sans-serif;
	font-size:13px;
	/*margin-top:25px;*/
	line-height:18px;
	padding:7px 10px 6px 12px;
	border-radius:6px;
	box-shadow:0px 0px 0px #999;
	border:0;
	width:auto;
	margin-right:6px;
}
#conForm input.btn:hover {
	color:#f4c039;
	text-decoration:none;
}
.banner a.btn {
	border-radius:5px;
	color:#f4c039;
	background:none;
	background-color:#242221;
	position:relative;
	top:-2px;
	margin-left:21px;
	margin-top:0;
	box-shadow:0px 0px 1px #2a2a2a;
	padding:7px 13px 6px 13px;
}
.banner a.btn:hover {
	color:#fff;
}
a.btn.banner_1 {
	color:#f4c039;
	background:url(../images/ban4_b.png) repeat-x #f6e99a;
	box-shadow:0px 0px 2px #f4bb32;
	padding:10px 15px 8px;
	margin:0;
}
a.btn.banner_1:hover {
	box-shadow:inset 0px 2px 3px #dfac2d;
	background:#f4bb32;
	color:#fff;
}
a.btn.banner_2 {
	color:#f08b6a;
	background:url(../images/ban1_b.png) repeat-x #fddea9;
	box-shadow:0px 0px 2px #EE7F62;
	padding:10px 15px 8px;
	margin:0;
}
a.btn.banner_2:hover {
	box-shadow:inset 0px 2px 3px #e04529;
	background:#EE7F62;
	color:#fff;
}
a.btn.banner_3 {
	color:#73cba6;
	background:url(../images/ban2_b.png) repeat-x #d3edd3;
	box-shadow:0px 0px 2px #40BDA8;
	padding:10px 15px 8px;
	margin:0;
}
a.btn.banner_3:hover {
	box-shadow:inset 0px 2px 3px #279b6d;
	background:#40BDA8;
	color:#fff;
}
a.btn.banner_4 {
	color:#228bb7;
	background:url(../images/ban3_b.png) repeat-x #bbddc3;
	box-shadow:0px 0px 2px #087CBA;
	padding:10px 15px 8px;
	margin:0;
}
a.btn.banner_4:hover {
	box-shadow:inset 0px 2px 3px #064d71;
	background:#087CBA;
	color:#fff;
}
.wrapper {
	overflow:hidden;
}
.clear {
	float:none!important;
	clear:both;
}
.m0 {
	margin:0!important;
}
.p0 {
	padding-top:0!important;
}
.mb0 {
	margin-bottom:0!important;
}
.marg1 {
	margin-bottom:41px;
}
.main {
	/*background:url(../images/bg_main.jpg) 0 0 repeat;*/
	background-color:#333333;
	min-height:100px;
	
}
header {
	background:url(../images/header_bg.jpg) 0 100% repeat-x #333333;
	border-bottom:7px solid #e7dbc8;
	padding-bottom:5px;
}
#search {
	background:#1a1818;
	border:1px solid #141212;
	overflow:hidden;
	border-radius:13px;
	float:right;
	padding:0 10px 8px 15px;
	width:172px;
}
.search {
	color:#000;
}
#search input {
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	border:none;
	background:#1a1818;
	height:15px;
	width:150px;
	padding:0;
	padding-top:6px;
	margin:0;
	float:left;
	display:inline-block;
}
#search a {
	display:inline-block;
	background:url(../images/search_ico.png) no-repeat left top;
	width:12px;
	margin-top:9px;
	float:right;
	cursor:pointer;
	height:12px;
}
#search a:hover {
	background:url(../images/search_ico.png) no-repeat left bottom;
}
.search_1 {
	background:#252525;
	height:41px;
	border-bottom:1px solid #373737;
	padding-top:9px;
}
h1.logo {
	margin:5px 0 0 226px;
	display:inline-block;
	float:left;
}
.content {
	padding-bottom:69px;
	padding-top:43px;
	min-height:370px;
	background-color:#fff;
}
.content img {
	border-radius:5px;
	
}
.text_block {
	padding-top:3px;
	
}
.banners {
	margin-bottom:43px;
	padding-top: 10px;
}
.banners .grid_3 {
	min-height:368px;
	border-radius:12px;
	box-shadow:0px 0px 2px #999;
	text-align:center;
	text-align:center;
	padding-bottom:30px;
}
.banners div h2 {
	color: #FFFFFF;
    font-size: 36px;
    font-weight: normal;
    line-height: 38px;
    margin-bottom: 26px;
    padding-top: 226px;
    text-align: center;
    text-shadow: 1px 1px 1px #999999;
}
.banners p {
	padding:0 16px;
	color:#fff;
	padding-top:17px;
	margin-bottom:25px;
}
.banners .ban_1 {
	background:url(../images/banner_1.png) 50% 0 no-repeat #F6E666;
}
.banners .ban_2 {
	background:url(../images/banner_2.png) 50% 0 no-repeat #FBC585;
}
.banners .ban_3 {
	background:url(../images/banner_3.png) 50% 0 no-repeat #CBE2A0;
}
.banners .ban_4 {
	background:url(../images/banner_4.png) 50% 0 no-repeat #91C7AA;
}
.rad_box {
	padding:10px;
	/*background:#e6dbc8;*/
	background:#ccc;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	float:left;
	margin-left:15px;
	margin-bottom:17px;
}
.ml0 {
	margin-left:0!important;
	  text-align: center;
}
.rad_box img {
	margin-bottom:11px;
}
.wbox {
	width:150px;
}
.rad_box a {
	font-size:13px;
}
.rad_box span {
	padding-bottom:3px;
	display:inline-block;
}
.copy {
	font: 13px/16px Arial, Helvetica, sans-serif;
	color:#b7afa1;
	padding-top:20px;
	text-align:center;
	
}
.copy a {
	font: 13px/16px Arial, Helvetica, sans-serif;
	color:#b7afa1;
	text-decoration:underline;
}
.copy a:hover, a.active {
	
	color:#f58345;
	text-decoration:none;
}

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:30px;
	overflow:hidden;
	width:63px;
	height:63px;
	border:none;
	text-indent:-999px;
	z-index:999;
	background:url(../images/toTop.png) no-repeat left top;
}
#toTop:hover {
	outline:none;
	background-position:0 bottom;
}
figure {
	overflow:hidden;
	border-radius:5px;
	height:299px;
	margin-bottom:24px;
}
address {
	font-style:normal;
}
figure iframe {
	height:600px;
}
a.link-1 {
	text-decoration:underline;
	font-size:13px;
	font-weight:normal;
}
a.link-1:hover {
	text-decoration:none;
}
dd span {
	display:inline-block;
	width:50px;
}
#s2 img {
	width:auto;
	margin-bottom:15px!important;
}
@media only screen and (max-width: 995px) {
body {
min-width:768px;
}
.wbox {
width:112px;
}
.rad_box img {
width:100%;
}
#toTop {
display:none!important;
}
}
@media only screen and (max-width: 767px) {
body {
min-width:420px;
}
.banners div h2 {
padding-top:30px;
}
.banners div {
background-image:none!important;
}
.banners .grid_3 {
min-height:inherit;
}
img {
width:100%;
}
.banner {
display:none;
}
header nav, h1.logo {
float:none;
}
h1.logo {
display:block;
}
h1.logo img {
width:auto;
}
#search {
float:none;
width:395px;
}
#search input {
width:373px;
}
.wbox {
width:auto;
margin:30px 0 0px;
float:none;
}
.text_block .wbox:first-child {
margin-top:0;
}
}
@media only screen and (max-width: 479px) {
body {
min-width:300px;
}
#search {
float:none;
width:273px;
}
#search input {
width:251px;
}
#s2 .wrapper {
overflow:visible;
}
}



.fright
{
    float:right;
}
.fleft
{
    float:left;
}

footer p span
{
    margin:0 5px;
}
footer p
{
    text-align:center;
}

.img_indent
{
    float:left;
    margin: 0 20px 20px 0;
}


/************PRODUCT DETAILS start*****************/
.product-info {
    margin-top: 4px;
}

.product-info .indent-bot {
    margin-bottom: 20px;
}
/*.wrapper {
    overflow: hidden;
    width: 100%;
}*/

.product-info .wrapper .left {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #B2B2B2;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin-left: 1px;
    margin-right: 15px;
    padding: 6px 6px 2px;
    position: relative;
    z-index: 1;
    width:230px;
}

.extra-wrap {
    overflow: hidden;
}

.product-info h1 {
    line-height: 30px;
    margin: 0;
    padding-left: 0;
}

.product-info .description {
    font-weight: normal;
    line-height: 20px;
    padding: 15px 5px 10px 0;
}

.product-info .description span {
    font-weight: bold;
}

.htabs {
    border-bottom: 1px solid #B2B2B2;
    height: 30px;
    line-height: 16px;
}

.htabs a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color: #DB161F;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 7px;
}

.tab-content {
    background: none repeat scroll 0 0 #FFFFFF;
   
    border-top: 2px solid #CCCCCC;
    float: left;
    margin-top: -1px;
    padding: 16px 18px 10px;
    width: 955px;
    z-index: 2;
}

.tab-content .std ul li {
    background: url("../images/product-list.gif") no-repeat scroll left 6px transparent;
    display: block;
    margin: 2px 0;
    padding: 1px 15px 1px 12px;
}

.subhead {
    color: #191919;
    font-weight: bold;
    padding: 9px 0 5px;
}

#content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B2B2B2;
    border-radius: 5px 5px 5px 5px;
    float: right;
    padding: 3px;
    width: 960px;
}

.dez
{
     background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #B2B2B2;
    border-radius: 3px 3px 3px 3px;
    
    margin-left: 1px;
    margin-right: 15px;
    padding: 6px 6px 2px;
    position: relative;
    z-index: 1;
    /*width:650px;*/
}
h1
{
    color:#F58345;
    font-size:14px;
    font-weight:bold;
}
/************PRODUCT DETAILS end*****************/



.map {
    height: 700px;
    margin-bottom: 14px;
    width: 300px;
}
.high_txt
{
    color:#f06524;
    font-weight:bold;
    font-size:15px;
    font-family: 'Marcellus',serif;
}

.tab_dez
{
    text-align:center;
   
    margin-bottom:20px;
}

.rbot
{
    padding-bottom:20px;
    overflow:hidden;
}



.jqTransformSelectWrapper {
    background: url("../images/input-bg-3.png") no-repeat scroll left top transparent;
    float: none;
    margin-bottom: 3px;
    width: 254px !important;
}

.jqTransformSelectWrapper a.jqTransformSelectOpen {
    background: url("../images/select_right.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 24px;
    position: absolute;
    right: 3px;
    top: 1px;
    width: 28px;
}

.sub_cat a
{
    margin-right:20px;
    font-size:14px;
    margin-bottom:20px;
}

#conForm .prd_chk input
{
    width:auto;
    float:none;
    position:absolute;
    margin-left:-22px;
    margin-top:5px;
}

.prd_chk
{
    margin-left:20px;
    float:left;
    width:123px;
}

.full_row, .full-col
{
    width:100%;
    overflow:hidden;
}

.left_img, .figure_left
{
    margin:0 20px 8px 0;
    float:left;
    clear:both;
}

.right_img, .figure_right
{
    margin:0 0 8px 20px;
    float:right;
    clear:both;
}

.display_block
{
    display:block;
}

.display_inline
{
    display:inline;
}

.inline_block
{
    display:inline-block;
}

.auto-margin
{
    margin:0 auto 15px;
    display:block;
    float:none;
}

.fnone
{
    float:none;
}

.field_row
{
    margin-bottom:5px;
    width:100%;
    overflow:hidden;
}